Bug 88690 - Can't get into network configuration
Can't get into network configuration
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-11 18:07 EDT by Derek Donnelly
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:27:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File generated upon launching "network" (1.29 KB, text/plain)
2003-04-11 18:08 EDT, Derek Donnelly
no flags Details
dump created when network configuration crashed when opening utility was attempted (1.41 KB, text/plain)
2003-05-01 10:40 EDT, Paige Gabhart
no flags Details

  None (edit)
Description Derek Donnelly 2003-04-11 18:07:02 EDT
Description of problem:  Setting up wireless network card WPC11 on DELL C600
running Redhat 9.  


Version-Release number of selected component (if applicable):


How reproducible:  Select "Sytem Settings" --> "Network"


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:  The wireless card appears to be working, however, I also use
the xircom cardbus ethernet card 10/100 at work.  I'd like to get into network
configuration and setup eth0 and eth1, one for each card.  I can't seem to get
into network configuration.
Comment 1 Derek Donnelly 2003-04-11 18:08:56 EDT
Created attachment 91086 [details]
File generated upon launching "network"
Comment 2 Paige Gabhart 2003-05-01 10:40:27 EDT
Created attachment 91440 [details]
dump created when network configuration crashed when opening utility was attempted
Comment 3 Paige Gabhart 2003-05-01 10:46:25 EDT
I was attempting to configure a pc to pc network using two new D-Link 10/100
Mbps Fast ethernet PCI adaptors (Model DFE-530TX).  The inability to configure
the network has also left me unable to open an internet connection unless I go
to root.
Comment 4 Bill Nottingham 2006-08-04 23:07:37 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 6 Bill Nottingham 2007-01-02 13:27:44 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.